Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366433 - ugene-1.29.0 is available
Summary: ugene-1.29.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ugene
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Yuliya Algaer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 00:33 UTC by Upstream Release Monitoring
Modified: 2018-01-29 12:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-29 12:15:56 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-12 00:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-02 00:40 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-08 19:10 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2017-02-09 12:33 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.26.1 (#1366433) (deleted)
2017-02-22 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.26.3 (#1366433) (deleted)
2017-06-21 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.28.0 (#1366433) (deleted)
2017-11-01 00:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.28.1 (#1366433) (deleted)
2017-11-20 12:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.29.0 (#1366433) (deleted)
2017-12-30 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-12 00:33:23 UTC
Latest upstream release: 1.24.0
Current version/release in rawhide: 1.23.1-3.fc25
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 1 Upstream Release Monitoring 2016-08-12 00:35:26 UTC
Patching or scratch build for ugene-1.23.1 failed.

Comment 2 Upstream Release Monitoring 2016-08-12 00:35:27 UTC
Created attachment 1190228 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-12 00:35:29 UTC
Following patches has been deleted:
['ugene-1.22.0-dont_hardcode_includes.patch', 'ugene-1.22.0-mime_path.patch']

Comment 4 Upstream Release Monitoring 2016-09-02 00:38:27 UTC
Latest upstream release: 1.24.2
Current version/release in rawhide: 1.24.1-1.fc26
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 5 Upstream Release Monitoring 2016-09-02 00:40:29 UTC
Patching or scratch build for ugene-1.24.1 failed.

Comment 6 Upstream Release Monitoring 2016-09-02 00:40:31 UTC
Created attachment 1197011 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-09-02 00:40:32 UTC
Following patches has been deleted:
['ugene-1.22.0-dont_hardcode_includes.patch', 'ugene-1.22.0-mime_path.patch']

Comment 8 Upstream Release Monitoring 2016-09-07 04:41:55 UTC
yalgaer's ugene-1.24.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=798047

Comment 9 Upstream Release Monitoring 2016-10-08 19:08:38 UTC
Latest upstream release: 1.25.0
Current version/release in rawhide: 1.24.2-1.fc26
URL: http://ugene.unipro.ru/downloads/ugene_get_latest_source.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 10 Upstream Release Monitoring 2016-10-08 19:10:41 UTC
Patching or scratch build for ugene-1.24.2 failed.

Comment 11 Upstream Release Monitoring 2016-10-08 19:10:42 UTC
Created attachment 1208409 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-10-08 19:10:44 UTC
Following patches has been deleted:
['ugene-1.22.0-dont_hardcode_includes.patch', 'ugene-1.22.0-mime_path.patch']

Comment 13 Upstream Release Monitoring 2016-10-09 22:37:59 UTC
yalgaer's ugene-1.25.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=808138

Comment 14 Upstream Release Monitoring 2016-12-15 13:09:53 UTC
rdieter's ugene-1.25.0-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=825630

Comment 15 Upstream Release Monitoring 2017-02-09 12:30:51 UTC
Latest upstream release: 1.26.0
Current version/release in rawhide: 1.25.0-3.fc26
URL: http://ugene.unipro.ru

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 16 Upstream Release Monitoring 2017-02-09 12:33:02 UTC
Patching or scratch build for ugene-1.25.0 failed.

Comment 17 Upstream Release Monitoring 2017-02-09 12:33:03 UTC
Created attachment 1248806 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2017-02-09 12:33:04 UTC
Following patches has been deleted:
['ugene-1.22.0-mime_path.patch']

Comment 19 Upstream Release Monitoring 2017-02-09 12:33:06 UTC
Following patches has been unapplied:
['ugene-1.22.0-dont_hardcode_includes.patch']

Comment 20 Upstream Release Monitoring 2017-02-13 05:39:46 UTC
yalgaer's ugene-1.26.0-2.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=858613

Comment 21 Upstream Release Monitoring 2017-02-22 12:21:38 UTC
Latest upstream release: 1.26.1
Current version/release in rawhide: 1.26.0-2.fc26
URL: http://ugene.unipro.ru

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 22 Upstream Release Monitoring 2017-02-22 12:22:21 UTC
Created attachment 1256439 [details]
[patch] Update to 1.26.1 (#1366433)

Comment 23 Upstream Release Monitoring 2017-02-22 12:53:59 UTC
hotness's scratch build of ugene-1.26.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=17990870

Comment 24 Upstream Release Monitoring 2017-02-27 10:41:49 UTC
yalgaer's ugene-1.26.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=862501

Comment 25 Upstream Release Monitoring 2017-03-31 17:14:41 UTC
rdieter's ugene-1.26.1-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=874538

Comment 26 Upstream Release Monitoring 2017-05-14 13:10:45 UTC
rdieter's ugene-1.26.1-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=891063

Comment 27 Upstream Release Monitoring 2017-06-21 00:25:35 UTC
Latest upstream release: 1.26.3
Current version/release in rawhide: 1.26.1-3.fc27
URL: http://ugene.unipro.ru

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 28 Upstream Release Monitoring 2017-06-21 00:25:50 UTC
Created attachment 1289886 [details]
[patch] Update to 1.26.3 (#1366433)

Comment 29 Upstream Release Monitoring 2017-06-21 00:51:46 UTC
hotness's scratch build of ugene-1.26.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20073925

Comment 30 Upstream Release Monitoring 2017-06-29 05:20:01 UTC
yalgaer's ugene-1.26.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=913034

Comment 31 Upstream Release Monitoring 2017-11-01 00:35:08 UTC
Latest upstream release: 1.28.0
Current version/release in rawhide: 1.27.0-8.fc28
URL: http://ugene.unipro.ru

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 32 Upstream Release Monitoring 2017-11-01 00:35:53 UTC
Created attachment 1346246 [details]
[patch] Update to 1.28.0 (#1366433)

Comment 33 Upstream Release Monitoring 2017-11-01 01:04:25 UTC
hotness's scratch build of ugene-1.28.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=22834885

Comment 34 Upstream Release Monitoring 2017-11-20 12:30:00 UTC
Latest upstream release: 1.28.1
Current version/release in rawhide: 1.27.0-8.fc28
URL: http://ugene.unipro.ru

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 35 Upstream Release Monitoring 2017-11-20 12:30:17 UTC
Created attachment 1355699 [details]
[patch] Update to 1.28.1 (#1366433)

Comment 36 Upstream Release Monitoring 2017-11-20 13:02:27 UTC
hotness's scratch build of ugene-1.28.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23257783

Comment 37 Upstream Release Monitoring 2017-12-30 00:25:02 UTC
Latest upstream release: 1.29.0
Current version/release in rawhide: 1.28.1-2.fc28
URL: http://ugene.unipro.ru

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5034/

Comment 38 Upstream Release Monitoring 2017-12-30 00:25:48 UTC
Created attachment 1374308 [details]
[patch] Update to 1.29.0 (#1366433)

Comment 39 Upstream Release Monitoring 2017-12-30 00:56:06 UTC
hotness's scratch build of ugene-1.29.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=23945716

Comment 40 Rex Dieter 2018-01-29 12:15:56 UTC
built for rawhide


Note You need to log in before you can comment on or make changes to this bug.